How to install emacs24-lucid-dbg on Debian 9 (Stretch)